Bug 56695 - vixie-cron crontab manpage does not describe the crontab file format
Summary: vixie-cron crontab manpage does not describe the crontab file format
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-25 07:25 UTC by Kervin Pierre
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 22:35:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kervin Pierre 2001-11-25 07:25:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
vixie-cron crontab manpage does not describe the crontab file format, ie.
which is the minute column, hour, day, command, etc.  

Therefore using "man crontab" for information on the crontab format does
not give any answers. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man crontab
2.
3.
	

Actual Results:  No info on the crontab format

Expected Results:  Give at least a brief intro to the crontab format.  

Additional info:

Solaris 8 ( and probably earlier ) has a helpful crontab man.  It goes as
far as to give a few examples.

Comment 1 Eido Inoue 2002-02-12 19:18:56 UTC
you need to look at section 5 of the man pages to see the file format.


ex.

man 5 crontab



Note You need to log in before you can comment on or make changes to this bug.